Bug 14462 - remove deprecated ldap-ssl-ads smb.conf option
Summary: remove deprecated ldap-ssl-ads smb.conf option
Status: RESOLVED FIXED
Alias: None
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Other (show other bugs)
Version: unspecified
Hardware: All All
: P5 normal (vote)
Target Milestone: ---
Assignee: Karolin Seeger
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-10 10:39 UTC by Isaac Boukris
Modified: 2020-08-17 11:17 UTC (History)
2 users (show)

See Also:


Attachments
patch for 4.13 branch (3.14 KB, patch)
2020-08-10 11:09 UTC, Isaac Boukris
iboukris: review+
metze: review+
iboukris: ci-passed+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Isaac Boukris 2020-08-10 10:39:38 UTC
This option was broken since ever, and deprecated since 4.8.0 version.
Comment 2 Isaac Boukris 2020-08-10 11:09:11 UTC
Created attachment 16167 [details]
patch for 4.13 branch
Comment 3 Karolin Seeger 2020-08-12 06:45:39 UTC
Pushed to autobuild-v4-13-test.
Comment 4 Karolin Seeger 2020-08-17 11:17:54 UTC
Pushed to v4-13-test.
Closing out bug report.

Thanks!